This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 622221 - Use of "goto" to jump into a construct is deprecated at /usr/share/perl5/Mail/SpamAssassin/Plugin/Check.pm line 409.
Use of "goto" to jump into a construct is deprecated at /usr/share/perl5/Mail...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F14Target
  Show dependency treegraph
 
Reported: 2010-08-08 03:22 EDT by Nicolas Mailhot
Modified: 2010-11-06 19:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: spamassassin-3.3.2-0.2.svn1027144.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-06 19:48:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2010-08-08 03:22:04 EDT
Description of problem:
Use of "goto" to jump into a construct is deprecated at /usr/share/perl5/Mail/SpamAssassin/Plugin/Check.pm line 409.

Version-Release number of selected component (if applicable):
spamassassin-3.3.1-5.fc14.x86_64
perl-4:5.12.1-128.fc14.x86_64

Additional info:

In nightly cron messages
Comment 1 Fedora Update System 2010-10-25 14:14:02 EDT
spamassassin-3.3.2-0.1.svn1027144.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/spamassassin-3.3.2-0.1.svn1027144.fc14
Comment 2 Fedora Update System 2010-10-28 01:51:03 EDT
spamassassin-3.3.2-0.1.svn1027144.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spamassassin'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/spamassassin-3.3.2-0.1.svn1027144.fc14
Comment 3 Nick Bebout 2010-11-04 16:55:03 EDT
Update has been created in bodhi, can you please test spamassassin-3.3.2-0.2.svn1027144.fc14 and provide karma in bodhi if this fixes your issue?  If we get 2 more positive karma we can go ahead and push it to stable.
Comment 4 Fedora Update System 2010-11-05 18:54:52 EDT
spamassassin-3.3.2-0.2.svn1027144.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spamassassin'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/spamassassin-3.3.2-0.2.svn1027144.fc14
Comment 5 Fedora Update System 2010-11-06 19:48:19 EDT
spamassassin-3.3.2-0.2.svn1027144.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.